[Config]
Version = 15
SubVersion = 1100

[INTEROP_DISABLE_LE_SECURE_CONNECTIONS]
00:22:d0,1 = Address
1c:96:5a,1 = Address
80:e4:da:70,1 = Address
80:ea:ca,1 = Address

[INTEROP_DISABLE_ABSOLUTE_VOLUME]
1c:48:f9,1 = Address
d0:39:72,1 = Address
b4:52:7d,1 = Address
0a:c1:13,1 = Address
84:F3:F5,1 = Address
2C:DC:AD,1 = Address
# Name:HE05 Pro,addr:FC:58:FA:E8:53:D8
FC:58:FA,1 = Address

#小米蓝牙音箱
00:9E:C8,1 = Address

Sennheiser VMX 200-II,1 = Name
Bose AE2w 01.02.00,1 = Name

WF-SP700N,1 = Name
Sony MBH20,1 = Name
Jabra SPORT+ v5.7.2,1 = Name
FIIL Diva pro,1 = Name
AKG Y45BT,1 = Name
BH03,1 = Name
SYLLALBE3 D700,1 = Name
Beoplay H5,1 = Name
VoiceClip 3100,1 = Name
MOMENTUM M2 AEBT,1 = Name
JBL E45BT,1 = Name
JBL Reflect Mini BT,1 = Name
Pioneer APS-BA501W,1 = Name
Mi Bluetooth Neckband Earphones Basic,1 = Name
EDIFIER R1700BT,1 = Name
Honor xSport AM61,1 = Name
SooPii M1,1 = Name
e5,10,1 = Name_Manufacturer
EDIFIER R1000BT,10,1 = Name_Manufacturer
F808,14,1 = Name_Manufacturer
HAVIT M3,1494,1 = Name_Manufacturer
R9030,10,1 = Name_Manufacturer

[INTEROP_DISABLE_SDP_AFTER_PAIRING]
04:0c:ce,1 = Address
00:07:61,1 = Address
00:1d:d8,1 = Address
00:1f:20,1 = Address
6c:5d:63,1 = Address
28:18:78,1 = Address
60:45:bd,1 = Address
00:60:d1,1 = Address
Apple Magic Mouse,1 = Name
Bluetooth Laser Travel Mouse,1 = Name
Microsoft Bluetooth Notebook Mouse 5000,1 = Name
Logitech MX Revolution Mouse,1 = Name
Microsoft Sculpt Touch Mouse,1 = Name
Tero's Game Controller,1 = Name

[INTEROP_DISABLE_AUTH_FOR_HID_POINTING]
00:12:a1,1 = Address
Targus BT Laser Notebook Mouse,1 = Name

[INTEROP_INCREASE_AG_CONN_TIMEOUT]
00:14:09,1 = Address
00:54:af,1 = Address
94:44:44,1 = Address
00:0d:18,1 = Address
MB Bluetooth,1 = Name
Volkswagen,1 = Name

[INTEROP_DISABLE_LE_AUTH_MITM_PAIRING]
30:ae:7b,1 = Address

[INTEROP_DISABLE_AUTO_PAIRING]
e0:75:0a,1 = Address
00:02:c7,1 = Address
00:16:fe,1 = Address
00:19:c1,1 = Address
00:1b:fb,1 = Address
00:1e:3d,1 = Address
00:21:4f,1 = Address
00:23:06,1 = Address
00:24:33,1 = Address
00:a0:79,1 = Address
00:01:6d,1 = Address
00:13:e0,1 = Address
00:21:e8,1 = Address
00:60:57,1 = Address
00:0e:9f,1 = Address
00:12:1c,1 = Address
00:18:91,1 = Address
00:18:96,1 = Address
00:13:04,1 = Address
00:16:fd,1 = Address
00:22:a0,1 = Address
00:0b:4c,1 = Address
00:60:6f,1 = Address
00:23:3d,1 = Address
00:c0:59,1 = Address
00:0a:30,1 = Address
00:1e:ae,1 = Address
00:1c:d7,1 = Address
00:80:f0,1 = Address
00:12:8a,1 = Address
00:09:93,1 = Address
00:80:37,1 = Address
00:26:7e,1 = Address
00:26:e8,1 = Address
00:06:f7,1 = Address
08:76:95,1 = Address
00:1e:b2,1 = Address
60:38:0e,1 = Address
00:03:19,1 = Address
e0:ae:5e,1 = Address
04:76:6e,1 = Address
00:0d:18,1 = Address

[INTEROP_2MBPS_LINK_ONLY]
00:18:91,1 = Address
02:2b:0a,1 = Address
AM 61,1 = Name
AM61,1 = Name
honor xSport AM61,1 = Name
FIIL T1 X,148,1 = Name_Manufacturer
#17款传祺GS8车载
GAC BT,72,1 = Name_Manufacturer

[INTEROP_DISABLE_AG_FEATURE_CODEC_NEG]
00:24:1c,1 = Address
00:0a:08,1 = Address
My Car,1 = Name
VW Radio,1 = Name
BC8-Android,35:05:c1,1597,1 = Name_Address_Manufacturer

[INTEROP_DISABLE_ESCO_TO_XRADIO]
BC8-Android,35:05:c1,1597,1 = Name_Address_Manufacturer

[INTEROP_EXTRA_LATENCY]
00:11:67,1 = Address
a0:e9:db,1 = Address
84:dd:20,1 = Address
00:23:01,1 = Address
00:75:58,1 = Address
38:c0:96,1 = Address
18:6d:99,1 = Address
6c:5a:b5,1 = Address

[INTEROP_DELAY_CREATE_SCO]
00:23:01,1 = Address
BT800,1 = Name
04:f8:c2,10,4:6530,1 = Address_Manufacturer_LmpVer
JBL E25BT,00:11:67,57,7:773,1 = Name_Address_Manufacturer_LmpVer
changancs95,b4:ab:2c,1 = Name_Address

[INTEROP_DISABLE_INCOMING_ROLE_SWITCH]
00:0d:fd,1 = Address
00:1b:dc,1 = Address
00:07:04,1 = Address
a4:15:66,1 = Address

[INTEROP_DISABLE_ROLE_SWITCH]
fc:c2:de,1 = Address
00:26:b4,1 = Address
00:04:3e,1 = Address
00:23:01,1 = Address
fc:62:b9,1 = Address
1c:52:16,1 = Address
50:1A:A5,1 = Address
FC:58:FA,1 = Address
D2:FD:9F,70,4:0,1 = Address_Manufacturer_LmpVer
AC:89:95,72,8:29296,1 = Address_Manufacturer_LmpVer
EARISE SG,FC:58:FA,10,4:4192,1 = Name_Address_Manufacturer_LmpVer
LAPTOP,1 = Name

[INTEROP_AVDT_START_RSP_DELAY]
00:23:01,1 = Address
00:16:94,1 = Address
28:f5:37,1 = Address
00:0d:18,1 = Address
04:FE:A1,1 = Address
Sennheiser MM550-X,1 = Name

[INTEROP_A2DP_CHANGE_QOS]
1c:48:f9,1 = Address
Jabra CLASSIC v1.0.3,1 = Name
Honda HFT,1 = Name
Jabra BOOST v1.1.3,1 = Name
00:0d:18,1 = Address
Jabra Elite 25e v1.0.0,1 = Name
FIIL Driifter,1 = Name
# Audi A7L Name Audi_MMI_0026
cc:f9:57,1 = Address

[INTEROP_SET_ROLE_MASTER_FOR_INCOMING_CONNECTION]
50:c9:71,1 = Address
bc:25:e0,1 = Address
JBL E45BT,1 = Name
honor AM07C,1 = Name
00:21:4f,54,1 = Address_Manufacturer

[INTEROP_SET_ROLE_PERIPHERAL_FOR_INCOMING_CONNECTION]
Jabra Elite 25e v1.0.0,50:1a:a5,1 = Name_Address
Jabra Halo Smart v1.8.1,50:1a:a5,1 = Name_Address
T500,00:0d:18,1 = Name_Address
FAW-SUV,00:0d:18,1 = Name_Address
d4:ca:6e,72,1 = Address_Manufacturer
#name:Audi_MMI, addr:0x60-09-c3-f5-c3-3c,manufacturer:0x0f
Audi_MMI,60:09:c3,1 = Name_Address
#name:Audi_MMI, addr:CC:F9:57:A4:0B:B4,manufacturer:0x0f
Audi_MMI,cc:f9:57,1 = Name_Address
小爱触屏音箱,8c:53:c3,1 = Name_Address
# Name:SYNC,addr:00:26:B4:D9:80:42,manufacture:0xf
00:26:b4,1 = Address

[INTEROP_HONOR_SET_ROLE_SLAVE_FOR_INCOMING_CONNECTION]
00:16:94,1 = Address
00:0c:8a,1 = Address
48:c1:ac,1 = Address
48:d2:24,1 = Address
b8:ee:65,1 = Address
e3:28:e9,1 = Address
1c:48:f9,1 = Address
0c:e0:e4,1 = Address
f4:0e:07,1 = Address
c4:be:84,1 = Address
83:17:66,1 = Address
50:1a:a5,10,6:8648,1 = Address_Manufacturer_LmpVer
X-16,1 = Name
FLY BT,1 = Name
feige,1 = Name
Jabra CLASSIC v1.0.3,1 = Name
Honda HFT,1 = Name
Jabra BOOST v1.1.3,1 = Name
R-Link,1 = Name

[INTEROP_DISABLE_EDRPKT_FOR_ADDRESS_AND_NAME]
c9:5c:fd,1 = Address
02:fc:1d,1 = Address
e7:e0:99,1 = Address
coocaa Live-1,1 = Name
Newmine,1 = Name
TIAN  LAI,1 = Name

[INTEROP_DISABLE_RFC_HEADSET_AUDIO_GATEWAY_REQ]
00:0d:18,1 = Address

[INTEROP_ESCO_RETRY]
00:13:7b,1 = Address

[INTEROP_ENABLE_ABSOLUTE_VOLUME]
94:ce:2c,1 = Address
30:17:c8,1 = Address
04:88:e2,1 = Address
00:1b:dc,1 = Address
48:c1:ac,1 = Address
00:19:8e,1 = Address
FreeBuds 3 Pro,1 = Name
FreeBuds 3,1 = Name
Shark Pro,1 = Name
Shark,1 = Name
HONOR AM66,1 = Name
HONOR xSport PRO,1 = Name
HONOR Sport PRO,1 = Name
Airplus,1 = Name
FlyPods 3,1 = Name
76,1 = Manufacturer
279,1 = ModelId
59,1 = ModelId
ZA06,1 = NewModelId
60,1 = ModelId
ZA07,1 = NewModelId
290,1 = ModelId
291,1 = ModelId
297,1 = ModelId
ZC02,1 = NewModelId
Beoplay E8,10,1 = Name_Manufacturer
265,1 = ModelId
# Phoenix mini

[INTEROP_HFP_1_6_AT_CMD_REQ]
00:17:53,1 = Address
04:f8:c2,1 = Address
SKODA RADIO,1 = Name
RN4941,1 = Name
Tiggo,1 = Name

[INTEROP_DELAY_SCO_CODEC_TIMEOUT]
1c:48:f9,1 = Address
VW BT 9440,1 = Name
VW BT 5406,1 = Name
SBH52,1 = Name
JABRA EASYGO,1 = Name
MyBuick,48:eb:62,305,1 = Name_Address_Manufacturer
2J999,04:32:f4,15,1 = Name_Address_Manufacturer

[INTEROP_USE_A2DP_SBC_NON_EDR_MAX_RATE]
00:0a:30,1 = Address
38:c0:96,1 = Address
64:d4:bd,1 = Address
00:26:b4,1 = Address

[INTEROP_AVRCP_1_3]
00:1e:43,1 = Address
00:0e:9f,1 = Address
d4:f5:13,1 = Address

[INTEROP_ENABLE_SUPPORT_SECURE_CONNECTION]
Bluetooth Mouse M557,1 = Name
293,1 = ModelId

[INTEROP_SEND_AT_CIEV_CMD]
BT800,1 = Name

[INTEROP_CHECK_BLE_AUTO_CONNECT]
fenix 3 HR,1 = Name
HONOR,1 = Name
honor,1 = Name

[INTEROP_MUST_ENABLE_SNIFF_DURING_SCO]
M021-BT,1 = Name
Rapoo Bluetooth Mouse,1 = Name
Bluetooth 3.0 Mouse,1 = Name
Bluetooth Mouse,1 = Name
VGP-BMS21,1 = Name
Rapoo E6100,1 = Name
SUNT,1 = Name
Microsoft Wedge Touch Mouse,1 = Name
Microsoft Wedge Mobile Keyboard,1 = Name
SPEEDLINK JIXSTER,1 = Name
B.O.W,1 = Name
RAPOO BT3.0 Mouse,1 = Name
inphic PM7,1 = Name
Microsoft Sculpt Touch Mouse,1 = Name
Xiaoxin Air 2 3.0,1520,1 = Name_Manufacturer
BT3.0 Mouse,1520,1 = Name_Manufacturer
Majestouch Convertible 2,15,1 = Name_Manufacturer
BT3.0 Keyboard,1520,1 = Name_Manufacturer

[INTEROP_DELAY_AVDT_SND_SUSPEND_CMD]
Skoda Radio,1 = Name
MY-CAR,1 = Name
JBL Everest 100,1 = Name
WF-1000X,1 = Name
Mi Bluetooth Audio Receiver,1 = Name


[INTEROP_MAX_OUTPUT_A2DP_FRAME_QUEUE_SZ_EXTEND]
MY-CAR,1 = Name

[INTEROP_DISABLE_DISCONNECT_AVRCP]
Blaze (Classic),1 = Name

[INTEROP_ENABLE_SDP_AFTER_PAIRING]
Rapoo E6100,1 = Name
Bluetooth Keyboard,1 = Name
Logitech Keyboard K480,1 = Name
Logitech K810,1 = Name
E6350,1 = Name
Logitech Ultrathin KB Cover,1 = Name
Logitech K760,1 = Name
Rapoo E6700,1 = Name
Universal Mobile Keyboard,1 = Name
RAPOO BT3.0 KB,1 = Name

[INTEROP_GATTC_NO_SERVICE_CHANGED_IND]
M-Pencil,1 = Name

[INTEROP_GET_ELEMENT_ATTR]
Media Nav Evolution,1 = Name

[INTEROP_ISSC_ENABLE_2_EV3]
DVD,1 = Name

[INTEROP_AVDT_SKIP_PEER_DISCOVERY]
QY7,1 = Name
小米运动蓝牙耳机,1 = Name
QCY-QY19,1 = Name
QCY-QY12 Pro,1 = Name


[INTEROP_INTERVAL_CHANGE]
Dell WM615 Mouse,1 = Name
Razer Orochi,1 = Name

[INTEROP_HONOR_AVDT_START_REQUEST_LATENCY]
Mi Bluetooth Audio Receiver,1 = Name
FlyPods Lite,1 = Name
FlyPods Pro,1 = Name
HONOR FlyPods 3,1 = Name
FlyPods,1 = Name
FreeBuds 2 Pro,1 = Name
FreeBuds 2,1 = Name

[INTEROP_INCOMING_A2DP_SKIP_SDP]
VW PHONE,1 = Name
SKODA_BT,1 = Name

[INTEROP_A2DP_CODEC_OPT_SUP_HWA]
FreeBuds 2 Pro,1 = Name
FreeBuds 2,1 = Name
FlyPods Pro,1 = Name
FlyPods,1 = Name

[INTEROP_AAC_VBR]
Razer,1 = Name
雷蛇|宝可梦,1628,1 = Name_Manufacturer

[INTEROP_ENABLE_AUTO_PAIRING]
VW UHV,1 = Name

[INTEROP_HONOR1102_A2DP_CHANGE_QOS]
54,1 = Manufacturer

[INTEROP_MULTI_SET_ROLE_SLAVE_FOR_INCOMING_CONNECTION]
Jabra BOOST v1.1.3,1 = Name

[INTEROP_DISABLE_BLE_PARAM_UPDATE]
Pokemon PBP,1 = Name

[INTEROP_DISABLE_A2DP_PACKET_GROUP]
FreeBuds 3 Pro,1 = Name
FreeBuds 3,1 = Name
Shark Pro,1 = Name
Shark,1 = Name
59,1 = ModelId
ZA06,1 = NewModelId
60,1 = ModelId
ZA07,1 = NewModelId
290,1 = ModelId
291,1 = ModelId
ZC02,1 = NewModelId

[INTEROP_NOT_DROP_PLAY]
FreeBuds 3,1 = Name
FreeBuds 3 Pro,1 = Name
Audi MMI,1 = Name
SYNC+,1 = Name
59,1 = ModelId
ZA06,1 = NewModelId
60,1 = ModelId
ZA07,1 = NewModelId
290,1 = ModelId
291,1 = ModelId
ZC02,1 = NewModelId
2C:16:BD,29,1 = Address_Manufacturer

[INTEROP_ENABLE_APP_SETTINGS]
VW,1 = Name
SV,1 = Name
Sv,1 = Name
sv,1 = Name
Skoda,1 = Name
SKODA,1 = Name
NV,1 = Name
Nv,1 = Name
nv,1 = Name
GWM,1 = Name
GS,1 = Name
DF,1 = Name
Volkswagen,1 = Name
volkswagen,1 = Name
c0:2a:46,1 = Address
Audi,1 = Name

[INTEROP_ENABLE_AAC_LOWEST_BITRATE_AUTO_RATE]
FreeBuds 3,1 = Name
FlyPods 3,688,1 = Name_Manufacturer
HONOR Magic Earbuds,688,1 = Name_Manufacturer
HONOR FlyPods 3,688,1 = Name_Manufacturer
59,1 = ModelId
ZA06,1 = NewModelId
60,1 = ModelId
ZA07,1 = NewModelId
290,1 = ModelId
291,1 = ModelId
ZC02,1 = NewModelId
297,1 = ModelId
279,1 = ModelId
293,1 = ModelId
#Iron
302,1 = ModelId

[INTEROP_DISABLE_BLE_AUTO_CONNECT]
C-Marx-Keyboard,1 = Name
HONOR Smart Keyboard,1 = Name
HONOR Floating Keyboard,1 = Name
HONOR Pad V7 Keyboard,1 = Name

[INTEROP_DEVICE_IN_NAVI_HELPER]
FreeBuds 2 Pro,1 = Name
FreeBuds 2,1 = Name
RR Bluetooth,1 = Name
CAR KIT,40:EF:4C,1 = Name_Address
Aeropex by AfterShokz,20:74:CF,1 = Name_Address

[INTEROP_REMOTE_CONTROL]
HDRC,1 = Name

[INTEROP_AV_SYNC_LATENCY]
FlyPods Pro,96,530 = Name_Manufacturer
FlyPods,96,530 = Name_Manufacturer
FlyPods Lite,688,530 = Name_Manufacturer
FreeBuds Lite,688,530 = Name_Manufacturer
FreeBuds 2,96,530 = Name_Manufacturer
FreeBuds 2 Pro,96,530 = Name_Manufacturer
FreeBuds 3,271,300 = Name_Manufacturer
FlyPods 3,688,500 = Name_Manufacturer
HONOR Magic Earbuds,688,500 = Name_Manufacturer
HONOR FlyPods 3,688,500 = Name_Manufacturer
WH-1000XM2,250 = Name
Galaxy Buds,15,539 = Name_Manufacturer
HAVIT I39,688,312 = Name_Manufacturer
HE05,14,333 = Name_Manufacturer
JBL Pulse 3,10,388 = Name_Manufacturer
Mi Soundbar,93,402 = Name_Manufacturer
EDIFIER R1700BT,10,360 = Name_Manufacturer
MI AIRDOTS BASIC_R,93,480 = Name_Manufacturer
Redmi AirDots_R,93,316 = Name_Manufacturer
EDIFIER TWS1,10,400 = Name_Manufacturer
EDIFIER LolliPods L,10,353 = Name_Manufacturer
QCY-T1_L,93,358 = Name_Manufacturer
MI Portable Bluetooth Speaker,10,219 = Name_Manufacturer
XMFHZ02,992,344 = Name_Manufacturer
i7nini,1494,396 = Name_Manufacturer
XMFHZ02,992,344 = Name_Manufacturer
GSG-01,1494,347 = Name_Manufacturer
EDIFIER W200BT,10,273 = Name_Manufacturer
NDZ-03-GA,10,173 = Name_Manufacturer
AirPods,76,386 = Name_Manufacturer
Trekz Air by AfterShokz,10,255 = Name_Manufacturer
Mi True Wireless Earphones 2,688,575 = Name_Manufacturer
Honor xSport AM61,57,357 = Name_Manufacturer
MI BT18,1494,364 = Name_Manufacturer
Mi True Wireless Earphones,688,551 = Name_Manufacturer
WF-1000XM3,70,330 = Name_Manufacturer
Kugou M1,10,362 = Name_Manufacturer
Beoplay A1,10,285 = Name_Manufacturer
OPPO Enco Free,688,270 = Name_Manufacturer
AirPods Pro,76,10 = Name_Manufacturer
LE-Bose Revolve+ SoundLink,10,398 = Name_Manufacturer
Bose Revolve+ SoundLink,10,398 = Name_Manufacturer
Bose Revolve SoundLink,10,450 = Name_Manufacturer
Bose Mini II SoundLink,10,210 = Name_Manufacturer
Bose Mini SoundLink,10,254 = Name_Manufacturer
JBL Flip 4,10,344 = Name_Manufacturer
TWS,1494,366 = Name_Manufacturer
JBL Charge 3,10,275 = Name_Manufacturer
BeatsX,76,375 = Name_Manufacturer
MI AIRDOTS BASIC_R,93,480 = Name_Manufacturer
EDIFIER TWS1,10,450 = Name_Manufacturer
猫王·原子唱机B612,992,387 = Name_Manufacturer
# Nile
279,200 = ModelId
# ROC
ZA06,400 = NewModelId
59,400 = ModelId
# M1
ZA07,200 = NewModelId
60,200 = ModelId
# Fiji
ZC02,400 = NewModelId
290,400 = ModelId
291,400 = ModelId
# B6
265,300 = ModelId
EDIFIER W288BT,57,517 = Name_Manufacturer
Galaxy Buds,15,366 = Name_Manufacturer
Airpods2,76,350 = Name_Manufacturer
vivo TWS,10,545 = Name_Manufacturer
SANSUI,148,477 = Name_Manufacturer
SANSUI i37,14,450 = Name_Manufacturer
Beats Solo,76,409 = Name_Manufacturer
Powerbeats³,76,385 = Name_Manufacturer
Earbuds X1,688,380 = Name_Manufacturer
Beats Studio³,76,374 = Name_Manufacturer
Bluetooth music,1494,375 = Name_Manufacturer
HONOR xSport PRO,96,357 = Name_Manufacturer
MDR-1000X,10,336 = Name_Manufacturer
Aeropex by AfterShokz,10,335 = Name_Manufacturer
Redmi AirDots 2,93,326 = Name_Manufacturer
LE-Bose QuietControl 30,10,306 = Name_Manufacturer
Bose QuietControl 30,10,306 = Name_Manufacturer
唱吧小巨蛋麦克风G2,992,365 = Name_Manufacturer
KTV,1494,366 = Name_Manufacturer
唱吧喇叭麦克风G1,992,367 = Name_Manufacturer
AMOI F9,93,369 = Name_Manufacturer
WH-1000XM4,70,371 = Name_Manufacturer
HONOR AM510,992,373 = Name_Manufacturer
Ugreen,10,376 = Name_Manufacturer
Beoplay E8,10,384 = Name_Manufacturer
Galaxy Buds,15,544 = Name_Manufacturer
HK Aura Studio 2,10,397 = Name_Manufacturer
Mi Bluetooth Neckband Earphones,10,398 = Name_Manufacturer
LE-Bose QC35 II,10,400 = Name_Manufacturer
Bose QC35 II,10,400 = Name_Manufacturer
Beats Solo³,76,409 = Name_Manufacturer
WS-858,1494,417 = Name_Manufacturer
Jabra Elite 65t,10,419 = Name_Manufacturer
天猫精灵CCL,93,437 = Name_Manufacturer
JBL Charge 4,10,441 = Name_Manufacturer
TWS_p10 xsp,1602,452 = Name_Manufacturer
nubia pods,10,462 = Name_Manufacturer
xiaodu-A1,15,493 = Name_Manufacturer
vivo TWS 1,10,546 = Name_Manufacturer
BLE_ATH-CKS5TW,10,547 = Name_Manufacturer
Galaxy Buds Live,15,742 = Name_Manufacturer

#蓝牙音频抽样率支持48kHZ
[INTEROP_ENABLE_OPENSLES_LOW_LATENCY]
#FreeBuds Studio
59,1 = ModelId
ZA06,1 = NewModelId
#FreeBuds Pro
60,1 = ModelId
ZA07,1 = NewModelId
#Fiji
290,1 = ModelId
291,1 = ModelId
ZC02,1 = NewModelId
#Iron
302,1 = ModelId

[INTEROP_SDP_PEER_NOT_USE_HID]
#name:GA6 BT, addr:04:F8:C2, manufacturer:46
GA6 BT,04:F8:C2,1 = Name_Address
#name:ANDROID BT, addr:83:17:66, manufacturer:0a
ANDROID BT,83:17:66,1 = Name_Address

[INTEROP_WATCH_DEVICE]
#name:Mi Watch, addr:80:1D:00, manufacturer:1d
Mi Watch,80:1D:00,1 = Name_Address
#name:OPPO Watch 2 45E2, addr:B4:20:5B:05:45:E2
OPPO Watch 2 45E2,B4:20:5B,1 = Name_Address

[INTEROP_DISABLE_STARTUPAUTOCONNECT]
#name:AiFree,addr:99:40:9e:c6:b7:8c,manufacturer:1494
AiFree,1494,1 = Name_Manufacturer

[INTEROP_DISABLE_GATT]
#name:Audi_MMI, addr:0x60-09-c3-f5-c3-3c,manufacturer:0x0f
#name:Audi_MMI, addr:CC:F9:57:A4:0B:B4,manufacturer:0x0f
Audi_MMI,15,1 = Name_Manufacturer

[INTEROP_SEND_ALL_ZERO_CLCC_ON_VOIP]
#荣威EI6,name:IOV_JG***,addr:C4:BB:4C
IOV_JG,C4:BB:4C,1 = Name_Address
#本田英诗派,name:Honda HFT,addr:94:B2:CC
Honda HFT,94:B2:CC,1 = Name_Address
#2018年捷途x70,name:JETOUR,addr:00:1D:86
JETOUR,00:1D:86,1 = Name_Address

[INTEROP_DISABLE_AG_INBANDRING_FEATURE]
CAR MULTIMEDIA,58:16:d7,1 = Name_Address
Toyota Touch,64:05:e4,1 = Name_Address

[INTEROP_DISABLE_RENAME]
#NewModelId:ZAA4,addr:88:81:b9
ZAA4,88:81:b9,1 = NewModelId_Address
